# *.xml webview support
 * MainView/longclick & 2ndView/[Super] : AndroidManifest.xml
 * via any fileExplorer(s) : xml webview provider

# Waiting screen with genuine info
 * SHAsum Signature/Certificates
 * Permissions

# KitKat support removed due to uncomplete failing scans (missing getCodeCacheDir() wip)

# misc. bugs & new screenshots

(USE https://f-droid.org/en/packages/com.oF2pks.applicationsinfo/ to scan ALL installed packages, like pre-installed keyboard)
# ExodusPrivacy NEW database (eof213),
305 exoTrackers(257) = 242+63 signatures for 203+54 identified trackers
More info : 
- https://reports.exodus-privacy.eu.org/api/trackers (? signatures for 203 effective entities)
- https://gitlab.com/oF2pks/3xodusprivacy-toolbox (63 known additions ²/ETIP-standby °/missing µ/tools)
- https://etip.exodus-privacy.eu.org

